.post-password-form {display: block;margin-left: auto;margin-right: auto;}.post-password-form p {font-size: 16px;color: #14090c;}@media (min-width:320px){.post-password-form {padding: 50px 20px 50px 20px;}}@media (min-width:768px){.post-password-form {padding-left: 50px;padding-right: 50px;width: 750px;}}@media (min-width:992px){.post-password-form {width: 970px;}}@media (min-width:1200px){.post-password-form {padding: 80px 0px 80px 0px;width: 1170px;}}.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.job-type.term-11, .job-type.tz { color: #ff661e; } 
.job-type.term-10, .job-type.vz { color: #ff661e; }
			.grecaptcha-badge { 
	visibility: hidden; 
}

body {
	font-family: 'custom-font-family-3',Helvetica,Arial,sans-serif,sans-serif !important;
}
.wp-block-gallery.wp-block-gallery-1{--wp--style--unstable-gallery-gap:var( --wp--style--gallery-gap-default, var( --gallery-block--gutter-size, var( --wp--style--block-gap, 0.5em ) ) );gap:var( --wp--style--gallery-gap-default, var( --gallery-block--gutter-size, var( --wp--style--block-gap, 0.5em ) ) );}
/*# sourceURL=core-block-supports-inline-css */